
.use-markdown p, .use-markdown ul, .use-markdown pre {
	margin: 15px 0;
}

.use-markdown pre, .use-markdown code, .use-markdown .gist-it-gist
{
	background-color: #e5e0d8;
	border: 1px solid #b8b3ad;
	overflow: auto;

	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.use-markdown pre {
	padding: 6px 10px;
}

.use-markdown code
{
	margin: 0 2px;
	padding: 0px 5px;
}

.use-markdown blockquote
{

	color: #807a70;

	border: 1px solid rgba(163, 156, 144, 0.20);
	border-left: 4px #a39c90 solid;

	background-color: rgba(255, 255, 255, 0.05);

	margin: 15px 0;
	padding: 8px;
	padding-left: 24px;
}

.use-markdown hr {
	border: 0;
	background-color: #b8b3ad;
	height: 1px;
	margin-bottom: 20px;
}

.use-markdown table {
	width: 100%;
	overflow: auto;
	display: block;

	margin: 15px 0;

	border-collapse: collapse;
	border-spacing: 0;
}

.use-markdown table tr:nth-child(2n) {
	background-color: rgba(0, 0, 0, 0.05);
}

.use-markdown table td, table th {
	border: 1px #a39c90 solid;
	padding: 6px 13px;
}

.use-markdown table th {
	background-color: #e5e0d8;
	font-weight: bold;
}

.use-markdown ul li, .use-markdown ol li
{
	padding: 2px 0;
}

.use-markdown img {
	max-width: 100%;
	vertical-align: top;
}


.use-markdown .yt-video-wrapper
{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.use-markdown .yt-video-wrapper iframe
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.use-markdown .gist-it-gist .gist-file
{
	margin-bottom: 0;
}

.use-markdown .gist-it-gist .gist-file .gist-data
{
	background-color: transparent;
}
